.partnerbanner { height:80px; }
.partnerbanner img { max-height: 100%; width: auto !important; max-width: 100%; }

.twothirds {
    float:left;
    vertical-align:top;
    width: 65.5%;
    overflow:hidden;
}
.onethird {
    float:left;
    vertical-align:top;
    width: 31.5%;
    overflow:hidden;
}
.twothirds h1, .onethird h1 {
    margin: 10px 0;
}
.col {
/*    margin: 0 2.5% -99999px 0;
    padding: 0 2.5% 99999px 0;
    border-right: 1px solid #e9c300;
*/
}
.lastcol {
    margin-right:0;
    padding-right:0;
    margin: 0 0 -99999px -2.5%;
    padding: 0 0 99999px 2.5%;
}

/*********************************
     Detail page 
 *********************************/

#vhdesc {margin-top:40px;width:63%}
#vhdesc p {margin-bottom:0.8em}

#hpiclist {
   float: right;
   padding: 5px;
   margin: 0 0 0 20px;
   border: 0px solid #aaa;
   width:100%;
}
#hpiclist img {width:100%;margin: 0 0 5px;}

.lupe { width:40px;height:40px;opacity: .85;margin:0 0 -25px -15px;float:left;}
.lupe:hover {opacity: 1}

#paspartout {
   margin:40px 40px 80px 40px; 
   width:650px;
   height:500px;
}

.newspic_v {
   max-height: 190px; width:auto;margin: 15px 0 0 0;
}

.w400 {
   max-width:400px;
}


